Debian Bug report logs - #491248
live-magic recommends python-gnome2-desktop

version graph

Package: live-magic; Maintainer for live-magic is Debian Live Project <debian-live@lists.debian.org>;

Reported by: "Brendan M. Sleight" <bms.debian@barwap.com>

Date: Thu, 17 Jul 2008 23:48:02 UTC

Severity: wishlist

Found in version live-magic/0.4

Fixed in version live-magic/0.5

Done: Chris Lamb <chris@chris-lamb.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, bms.debian@barwap.com, Debian Live <debian-live-maint@lists.alioth.debian.org>:
Bug#491248; Package live-magic. Full text and rfc822 format available.

Acknowledgement sent to "Brendan M. Sleight" <bms.debian@barwap.com>:
New Bug report received and forwarded. Copy sent to bms.debian@barwap.com, Debian Live <debian-live-maint@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Brendan M. Sleight" <bms.debian@barwap.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-magic recommends python-gnome2-desktop
Date: Thu, 17 Jul 2008 23:45:58 +0000
Package: live-magic
Version: 0.4
Severity: wishlist

<bmsleight> lamby: (Not a moan) How come live-magic needs samba-common  ?
....
<panthera> .oO(disable recommends!)
....
<lamby> bmsleight: live-magic recommends python-gnome2-desktop depends-on libgnomeprint2.2-0 recommends cupsys 
depends-on cups recommends smbclient
<lamby> Which is fail, as live-magic does not need to recommend python-gnome2-desktop.. could you file a bug? 
<bmsleight> lamby: Yep

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-53.1.6.el5.028stab053.6 (SMP w/4 CPU cores)
Locale: LANG=en_GB, LC_CTYPE=en_GB (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages live-magic depends on:
pn  gksu                          <none>     (no description available)
ii  live-helper                   1.0~a48-1  Debian Live build scripts
ii  python                        2.5.2-1    An interactive high-level object-o
pn  python-glade2                 <none>     (no description available)
pn  python-gtk2                   <none>     (no description available)
ii  python-support                0.8.4      automated rebuilding support for P
pn  python-vte                    <none>     (no description available)
ii  xdg-utils                     1.0.2-6    desktop integration utilities from

Versions of packages live-magic recommends:
ii  cdebootstrap                  0.5.2      Bootstrap a Debian system
pn  python-gnome2-desktop         <none>     (no description available)




Reply sent to Chris Lamb <chris@chris-lamb.co.uk>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Brendan M. Sleight" <bms.debian@barwap.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 491248-close@bugs.debian.org (full text, mbox):

From: Chris Lamb <chris@chris-lamb.co.uk>
To: 491248-close@bugs.debian.org
Subject: Bug#491248: fixed in live-magic 0.5
Date: Fri, 18 Jul 2008 05:17:25 +0000
Source: live-magic
Source-Version: 0.5

We believe that the bug you reported is fixed in the latest version of
live-magic, which is due to be installed in the Debian FTP archive:

live-magic_0.5.dsc
  to pool/main/l/live-magic/live-magic_0.5.dsc
live-magic_0.5.tar.gz
  to pool/main/l/live-magic/live-magic_0.5.tar.gz
live-magic_0.5_all.deb
  to pool/main/l/live-magic/live-magic_0.5_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 491248@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chris Lamb <chris@chris-lamb.co.uk> (supplier of updated live-magic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 18 Jul 2008 00:56:49 +0100
Source: live-magic
Binary: live-magic
Architecture: source all
Version: 0.5
Distribution: unstable
Urgency: low
Maintainer: Debian Live <debian-live-maint@lists.alioth.debian.org>
Changed-By: Chris Lamb <chris@chris-lamb.co.uk>
Description: 
 live-magic - GUI frontend to create Debian LiveCDs, netboot images, etc.
Closes: 491248
Changes: 
 live-magic (0.5) unstable; urgency=low
 .
   * Remove python-gnome2-desktop from Recommends (Closes: #491248)
   * Update package description.
Checksums-Sha1: 
 e4f4b9245d604600a625b4f3eaca8bf1ee2abf97 1026 live-magic_0.5.dsc
 10735e54916078724e0c07205211ac1bb747e9f8 50865 live-magic_0.5.tar.gz
 e9e23e8a085207bcc386186e4571fb92f73402b5 35124 live-magic_0.5_all.deb
Checksums-Sha256: 
 3dcbb478341f8b4cd00f3d785c3e0eb0ea496a4c0fc0506e9bef7a13f4620c03 1026 live-magic_0.5.dsc
 307f4a010d2dd85db35d87dbcda5d5a8178606a7810b050f7080e8a8c2980255 50865 live-magic_0.5.tar.gz
 02133b0b1ec3208733581ab2cd921c04172c00ad8450fb933f724d2e1024b004 35124 live-magic_0.5_all.deb
Files: 
 3c3d0d35b015c46a617f8f28e106d789 1026 misc optional live-magic_0.5.dsc
 b5fdfb2f7e0eb4031b5f133aae745562 50865 misc optional live-magic_0.5.tar.gz
 aeb85ae9f441bcffe5162f2f50a8aaf2 35124 misc optional live-magic_0.5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkiAJSAACgkQ+C5cwEsrK545bACfSQ/vQPkEi1/zbo/8Bumyc6kT
rXsAoMrNPB+qAL6Cb9UOk+DmCckkA1XD
=bxk6
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Aug 2008 07:30:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:45:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.